Loading...
Searching...
No Matches
OgreBillboard.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreColourValue.h"`
`#include "OgreCommon.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreMath.h"`
`#include "OgreVector.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::Billboard
| A billboard is a primitive which always faces the camera in every frame. More...

## Namespaces

namespace | Ogre